<%@ page contentType="text/html;charset=ISO-8859-1" language="java" %>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes.tld" %>

<stripes:layout-definition>
    <html>
        <head>
            <title>ex2-layouts [${title}]</title>
	</head>
	<body>
            <table class="layout" border="1" cellspacing="0" cellpadding="0" height="100%" width="100%">
                <tr>
		    <td>
                        <stripes:layout-component name="header">
                            <jsp:include page="/layout/header.jsp"/>
                        </stripes:layout-component>
		    </td>
		</tr>
		<tr>
		    <td>
                        <stripes:layout-component name="menu">
                            <jsp:include page="/menu.jsp"/>
                        </stripes:layout-component>           
			<hr />
                        <stripes:layout-component name="body">
                            <center>
                                <a href="http://www.ist.utl.pt">
                                    <img src="${pageContext.request.contextPath}/layout/images/banner.gif" alt="Instituto Superior Tcnico" border="0"/>
                                </a>
                            </center>
                            <br/>
                            <stripes:layout-component name="errors">
                                <jsp:include page="/layout/errors.jsp"/>
                            </stripes:layout-component>
                            <stripes:layout-component name="content" />
                        </stripes:layout-component>                        
		    </td>
		</tr>
		<tr>
		    <td>
                        <stripes:layout-component name="footer">
                            <jsp:include page="/layout/footer.jsp"/>
                        </stripes:layout-component>
		    </td>
                </tr>
            </table>
	</body>
    </html>
</stripes:layout-definition>
